## python-pyani 0.2.10

=== debian/changelog ===
python-pyani (0.2.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/u/metatada: Added ref to conda
  * Added clean of files autocreated/modded during build

 -- Steffen Moeller <moeller@debian.org>  Fri, 21 Feb 2020 20:30:39 +0100

python-pyani (0.2.9-1) unstable; urgency=medium

  * Initial release (Closes: #944663)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2019 15:38:25 +0100
