=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
export PYBUILD_NAME=pyani

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	dh_installman --language=C

override_dh_auto_clean:
	dh_auto_clean
	rm -f pyani.egg-info/PKG-INFO pyani.egg-info/SOURCES.txt pyani.egg-info/dependency_links.txt pyani.egg-info/requires.txt pyani.egg-info/top_level.txt
