=== debian/watch ===
version=4

https://github.com/widdowquinn/pyani/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
