## python-pyani 0.2.11

=== debian/changelog ===
python-pyani (0.2.11-1) unstable; urgency=medium

  * Team Upload.
  * d/watch: Fix watch regex
  * New upstream version 0.2.11
  * Update Manpage
  * Bump debhelper-compat version to 13
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Aug 2021 23:48:36 +0530

python-pyani (0.2.10-2) unstable; urgency=medium

  * Team upload.

  [ Sao I Kuan ]
  * Add Testsuite: autopkgtest-pkg-python
  * Add test script for autopkgtest

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Sao I Kuan <saoikuan@gmail.com>  Fri, 20 Mar 2020 17:21:22 +0900
