=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools,
@@ -15,10 +15,12 @@
                mummer <!nocheck>,
                ncbi-blast+ <!nocheck>,
                python3-nose <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyani
 Vcs-Git: https://salsa.debian.org/med-team/python-pyani.git
 Homepage: https://github.com/widdowquinn/pyani
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyani
 Architecture: any
