=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f pyani.egg-info/PKG-INFO pyani.egg-info/SOURCES.txt pyani.egg-info/dependency_links.txt pyani.egg-info/requires.txt pyani.egg-info/top_level.txt
-
