## python-pyani 0.2.12

=== debian/changelog ===
python-pyani (0.2.12-3) unstable; urgency=medium

  [ Ananthu C V ]
  * Team upload
  * add patch to fix dataframe sorting syntax (Closes: #1044066)

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 24 Nov 2023 22:32:48 +0530

python-pyani (0.2.12-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Proper filename for download tarball

  [ Étienne Mollier ]
  * d/control: move from nose to pytest.
  * d/t/control: move from nose to pytest.
  * d/t/run-unit-test: replace nosetests by pytest.
  * pytest.patch: migrate from nose to pytest. (Closes: #1018559)
  * d/t/run-unit-test: run against all supported python versions.
  * d/control: add myself to uploaders.
  * d/control: restore python3-all-dev now that python-biopython 1.80 is built
    for python3.11.
  * d/copyright: bump copyright year.
  * d/t/control: ensure all python3 versions are present in autopkgtest.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Dec 2022 18:51:23 +0100

python-pyani (0.2.12-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix watch file
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Fix lintian-overrides

  [ Nilesh Patra ]
  * B-D on python3-dev, as biopython does not supply bindings
    for all py versions

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 08:29:42 +0100
