=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-pyani
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-setuptools,
                python3-biopython <!nocheck>,
@@ -14,8 +15,8 @@
                python3-seaborn <!nocheck>,
                mummer <!nocheck>,
                ncbi-blast+ <!nocheck>,
-               python3-nose <!nocheck>
-Standards-Version: 4.5.1
+               python3-pytest <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyani
 Vcs-Git: https://salsa.debian.org/med-team/python-pyani.git
 Homepage: https://github.com/widdowquinn/pyani
