=== requirements.txt ===
numpy
scipy
matplotlib
biopython
pandas
seaborn
pre-commit
