=== debian/changelog ===
python-pyani (0.2.13-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.2.13 (Refresh patches)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 18 Mar 2025 12:24:48 +0530
